@charset "utf-8";
/* CSS Document 
  by Duc Nguyen (ドク)
*/
#header { background-image: url(../images/main_bg.jpg); background-position: top center; background-repeat: no-repeat; background-color:#fdf3cc; height: 558px; }
.main_visual .text01 { margin: 97px 0 0 28px;}
.main_visual .text02 { margin: 90px 0 0 79px;}
.top_cnt01 { padding: 47px 0 33px ;}
.top_cnt01 h2 { padding:33px 0 19px;}
.list_bnr01 .pull-left { margin-left: -12px; }
.list_pickup { margin: 0 -60px 20px 15px; }
.list_pickup li { float: left; width: 200px; margin-right: 56px; position: relative;}
.list_pickup li p { color: #cf3a6b; font-weight: bold; font-size: 13px; margin-top: 9px; line-height: 1.3; }

.top_cnt02 { background-image: url(../images/bg_feature.jpg); background-position: top center; background-repeat: no-repeat; height: 398px; position: relative; }
.top_cnt02 .text { width: 337px; margin: 0 auto; position: relative; z-index: 2; }
.top_cnt02 .text h2 { padding: 24px 0 46px; text-align: center; }
.top_cnt02 .text h3 { margin-bottom: 27px; }
.top_cnt02 .text p { font-size: 12px; color: #a29a7e; line-height: 1.8; margin: 0 0 24px 18px; }
.top_cnt02 .image { position: absolute; z-index: 1; top: 55px; left: 50%; margin-left: -522px; }
.top_cnt02 .list_bnr02 li { position: absolute; z-index: 1; right: 50%; }
.top_cnt02 .list_bnr02 li.li01 { top: 16px; margin-right: -467px; }
.top_cnt02 .list_bnr02 li.li02 { top: 154px; margin-right: -373px; }
.top_cnt02 .list_bnr02 li.li03 { top: 264px; margin-right: -503px; }

.top_cnt03 { background-image: url(../images/bg_bnr_area.jpg);  padding: 65px 0 35px; }
.top_cnt03 .bnr_left { float: left; position: relative;}
.top_cnt03 .bnr_left h3 { margin: -3px 0 24px; }
.top_cnt03 .bnr_right { float: right; position: relative; overflow: hidden;}

.top_cnt03 .bnr_right .caption{
	background:#000000;
	transition: all 0.5s ease 0s;
	position: absolute;
	right: 0;
	left:0;
	bottom:-95px;
	height: 95px;
	color: #ffffff;
	text-align: center;
}
.top_cnt03 .bnr_right:hover .caption{bottom: 0px;}

.top_cnt03 .bnr_left .sec01{
	position: absolute;
	top: 50px;
	left: 0;
	width: 220px;
	overflow: hidden;
}
.top_cnt03 .bnr_left .sec02{
	position: absolute;
	top: 50px;
	right: 0;
	width: 220px;
	overflow: hidden;
}
.top_cnt03 .bnr_left .sec01 .caption,
.top_cnt03 .bnr_left .sec02 .caption{
	background:#000000;
	transition: all 0.5s ease 0s;
	position: absolute;
	right: 0;
	left:0;
	bottom:-42px;
	height: 42px;
	color: #ffffff;
	text-align: center;
}

.top_cnt03 .bnr_left .sec01:hover .caption,
.top_cnt03 .bnr_left .sec02:hover .caption{
	bottom:0;
}